services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  NEWEGO\NeHaweNewsletter\:
    resource: '../Classes/*'

  NEWEGO\NeHaweNewsletter\Command\DeleteExpiredCommand:
    tags:
      - name: 'console.command'
        command: 'ne_hawe_newsletter:deleteexpired'
        schedulable: true
    public: true
